[I 13:53:28.834 NotebookApp] Writing notebook server cookie secret to /home/jovyan/.local/share/jupyter/runtime/notebook_cookie_secret
[W 2021-04-10 13:53:30.425 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-10 13:53:30.425 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-10 13:53:30.425 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.425 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 13:53:30.426 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-04-10 13:53:30.436 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-04-10 13:53:30.437 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 13:53:30.446 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 13:53:30.448 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 13:53:30.448 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 13:53:30.449 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 13:53:30.449 NotebookApp] http://jupyter-yasmineutt-2dmt15-2d2021-2dtp4-2dacm-2dhl7t7ije:8888/user/yasmineutt-mt15-2021-tp4-acm-hl7t7ije/?token=...
[I 13:53:30.449 NotebookApp]  or http://127.0.0.1:8888/user/yasmineutt-mt15-2021-tp4-acm-hl7t7ije/?token=...
[I 13:53:30.449 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 13:53:30.453 NotebookApp] No web browser found: could not locate runnable browser.
[I 13:53:31.987 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-hl7t7ije/ (10.0.51.78) 1.020000ms
[I 13:53:36.066 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-hl7t7ije/?token=kUB2qWYDSIWC8dT3lvausQ (176.179.43.249) 0.920000ms
[I 13:56:13.746 NotebookApp] Creating new notebook in 
[I 13:56:13.833 NotebookApp] Writing notebook-signing key to /home/jovyan/.local/share/jupyter/notebook_secret
[I 13:56:16.834 NotebookApp] Kernel started: b89e72d2-d8ab-4807-80da-660616eb9a88, name: python3
[I 13:56:16.835 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 13:56:16.840 NotebookApp] Culling kernels even with connected clients
[I 13:58:17.059 NotebookApp] Saving file at /Untitled.ipynb
[I 13:58:39.921 NotebookApp] Creating new file in 
[I 14:00:17.624 NotebookApp] Saving file at /Untitled.ipynb
[I 14:00:49.592 NotebookApp] Starting buffering for b89e72d2-d8ab-4807-80da-660616eb9a88:ad962ae00a6447798e67bf285fed2224
[I 14:00:59.755 NotebookApp] Saving file at /requirements.txt
[I 14:01:05.264 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 2021-04-10 14:12:56.070 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-10 14:12:56.071 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-10 14:12:56.071 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-10 14:12:56.071 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-04-10 14:12:56.083 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-04-10 14:12:56.083 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 14:12:56.093 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 14:12:56.095 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 14:12:56.096 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 14:12:56.097 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 14:12:56.097 NotebookApp] http://jupyter-yasmineutt-2dmt15-2d2021-2dtp4-2dacm-2drvrc5yfx:8888/user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/?token=...
[I 14:12:56.097 NotebookApp]  or http://127.0.0.1:8888/user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/?token=...
[I 14:12:56.097 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 14:12:56.102 NotebookApp] No web browser found: could not locate runnable browser.
[I 14:12:56.109 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/ (10.0.51.78) 2.640000ms
[I 14:12:58.490 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/?token=S8II6x8BTuKcD5MXnN_rmQ (176.179.43.249) 1.050000ms
[W 14:13:13.335 NotebookApp] Notebook Untitled.ipynb is not trusted
[I 14:13:13.776 NotebookApp] Kernel started: 33e1e942-310d-428c-9c14-a0eeaaa34585, name: python3
[I 14:13:13.777 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 14:13:13.777 NotebookApp] Culling kernels even with connected clients
[I 14:14:00.574 NotebookApp] Creating new directory in 
[I 14:15:14.629 NotebookApp] Saving file at /Untitled.ipynb
[I 14:17:20.696 NotebookApp] Uploading file to /data/races_canines_acm.txt
[W 14:17:24.221 NotebookApp] 400 GET /user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/api/contents/data/races_canines_acm.txt?type=file&format=text&_=1618064244634 (176.179.43.249): /home/jovyan/data/races_canines_acm.txt is not UTF-8 encoded
[W 14:17:24.222 NotebookApp] /home/jovyan/data/races_canines_acm.txt is not UTF-8 encoded
[W 14:17:24.223 NotebookApp] 400 GET /user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/api/contents/data/races_canines_acm.txt?type=file&format=text&_=1618064244634 (176.179.43.249) 2.500000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-rvrc5yfx/edit/data/races_canines_acm.txt
[I 14:19:45.111 NotebookApp] Saving file at /Untitled.ipynb
[I 14:20:24.461 NotebookApp] Uploading file to /data/data_acm.txt*
[W 14:20:47.931 NotebookApp] delete /data/races_acm.txt
[I 14:21:44.787 NotebookApp] Saving file at /Untitled.ipynb
[I 14:23:44.935 NotebookApp] Saving file at /Untitled.ipynb
[I 14:25:45.070 NotebookApp] Saving file at /Untitled.ipynb
[I 14:27:45.646 NotebookApp] Saving file at /Untitled.ipynb
[I 14:29:47.717 NotebookApp] Saving file at /Untitled.ipynb
[I 14:31:45.837 NotebookApp] Saving file at /Untitled.ipynb
[I 14:33:47.506 NotebookApp] Saving file at /Untitled.ipynb
[I 14:35:00.727 NotebookApp] Saving file at /Untitled.ipynb
[I 14:35:18.445 NotebookApp] Saving file at /ACM.ipynb
[W 14:35:25.860 NotebookApp] Notebook ACM.ipynb is not trusted
[I 14:35:49.918 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 2021-04-22 08:50:11.096 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-22 08:50:11.096 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-04-22 08:50:11.096 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.096 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-04-22 08:50:11.097 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-04-22 08:50:11.106 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-04-22 08:50:11.106 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 08:50:11.117 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 08:50:11.119 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 08:50:11.120 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 08:50:11.120 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 08:50:11.120 NotebookApp] http://jupyter-yasmineutt-2dmt15-2d2021-2dtp4-2dacm-2dyvx126t9:8888/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/?token=...
[I 08:50:11.120 NotebookApp]  or http://127.0.0.1:8888/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/?token=...
[I 08:50:11.120 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 08:50:11.124 NotebookApp] No web browser found: could not locate runnable browser.
[I 08:50:12.655 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/ (10.0.3.10) 0.920000ms
[I 08:50:18.754 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/?token=UtfHRzs8RmOLkMOazozaUQ (46.193.1.211) 0.620000ms
[W 08:57:12.629 NotebookApp] Notebook ACM.ipynb is not trusted
[I 08:57:14.004 NotebookApp] Kernel started: 69d16f92-c825-4ebb-9724-cb4c0fb890c3, name: python3
[I 08:57:14.005 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 08:57:14.006 NotebookApp] Culling kernels even with connected clients
[I 09:01:14.908 NotebookApp] Saving file at /ACM.ipynb
[W 09:01:14.911 NotebookApp] Notebook ACM.ipynb is not trusted
[I 09:01:27.023 NotebookApp] Saving file at /ACM.ipynb
[W 09:01:27.024 NotebookApp] Notebook ACM.ipynb is not trusted
[I 09:02:00.483 NotebookApp] Saving file at /ACM.ipynb
[W 09:02:00.484 NotebookApp] Notebook ACM.ipynb is not trusted
[I 09:02:39.190 NotebookApp] Saving file at /ACM.ipynb
[W 09:02:39.190 NotebookApp] Notebook ACM.ipynb is not trusted
[I 09:02:53.352 NotebookApp] Saving file at /ACM.ipynb
[I 09:03:14.417 NotebookApp] Saving file at /ACM.ipynb
[I 09:04:56.000 NotebookApp] Saving file at /ACM.ipynb
[I 09:05:14.541 NotebookApp] Saving file at /ACM.ipynb
[I 09:07:14.475 NotebookApp] Saving file at /ACM.ipynb
[I 09:09:07.984 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/ (10.0.3.10) 0.780000ms
[I 09:09:14.586 NotebookApp] Saving file at /ACM.ipynb
[I 09:15:28.233 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/ (10.0.3.10) 0.640000ms
[I 09:17:14.671 NotebookApp] Saving file at /ACM.ipynb
[I 09:19:14.449 NotebookApp] Saving file at /ACM.ipynb
[I 09:25:14.630 NotebookApp] Saving file at /ACM.ipynb
[W 09:28:14.007 NotebookApp] Culling 'idle' kernel 'python3' (69d16f92-c825-4ebb-9724-cb4c0fb890c3) with 1 connections due to 615 seconds of inactivity.
[I 09:28:14.008 NotebookApp] Kernel shutdown: 69d16f92-c825-4ebb-9724-cb4c0fb890c3
[W 09:28:14.920 NotebookApp] 410 DELETE /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/api/sessions/3bbedba2-69bb-4c16-979a-488a4193eb61 (46.193.1.211): Kernel deleted before session
[W 09:28:14.920 NotebookApp] Kernel deleted before session
[W 09:28:14.921 NotebookApp] 410 DELETE /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/api/sessions/3bbedba2-69bb-4c16-979a-488a4193eb61 (46.193.1.211) 2.420000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/ACM.ipynb
[I 09:28:18.197 NotebookApp] Saving file at /ACM.ipynb
[I 09:28:23.342 NotebookApp] Saving file at /ACM.ipynb
[I 09:30:01.943 NotebookApp] Saving file at /ACM.ipynb
[I 09:31:14.935 NotebookApp] Saving file at /ACM.ipynb
[I 09:31:38.841 NotebookApp] Saving file at /ACM.ipynb
[W 09:31:39.256 NotebookApp] Notebook ACM.ipynb is not trusted
[W 09:31:55.629 NotebookApp] Notebook ACM.ipynb is not trusted
[I 09:31:57.522 NotebookApp] Kernel started: df21c863-25a8-4688-b8d9-f72323fb7ec8, name: python3
[I 09:33:57.927 NotebookApp] Saving file at /ACM.ipynb
[I 09:34:29.212 NotebookApp] Saving file at /ACM.ipynb
[I 09:35:57.928 NotebookApp] Saving file at /ACM.ipynb
[I 09:37:27.360 NotebookApp] Saving file at /ACM.ipynb
[I 09:37:38.072 NotebookApp] Starting buffering for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:37:38.589 NotebookApp] Kernel restarted: df21c863-25a8-4688-b8d9-f72323fb7ec8
[I 09:37:39.189 NotebookApp] Restoring connection for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:37:39.370 NotebookApp] Replaying 3 buffered messages
[I 09:37:58.368 NotebookApp] Saving file at /ACM.ipynb
[I 09:38:08.630 NotebookApp] Starting buffering for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:38:09.254 NotebookApp] Kernel restarted: df21c863-25a8-4688-b8d9-f72323fb7ec8
[I 09:38:10.070 NotebookApp] Kernel restarted: df21c863-25a8-4688-b8d9-f72323fb7ec8
[I 09:38:10.077 NotebookApp] Restoring connection for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:38:10.627 NotebookApp] Replaying 3 buffered messages
[I 09:38:10.630 NotebookApp] Starting buffering for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:38:10.727 NotebookApp] Restoring connection for df21c863-25a8-4688-b8d9-f72323fb7ec8:001b28be6cbe4d4a8b5373609634fb90
[I 09:38:10.732 NotebookApp] Replaying 4 buffered messages
[I 09:38:28.345 NotebookApp] Uploading file to /exercice.ipynb
[W 09:38:28.346 NotebookApp] Notebook exercice.ipynb is not trusted
[W 09:38:31.855 NotebookApp] Notebook exercice.ipynb is not trusted
[I 09:38:32.599 NotebookApp] Kernel started: d632e7cd-fee4-4d7b-9544-8db057f85c67, name: python3
[I 09:39:03.840 NotebookApp] Uploading file to /data/ex_acm.txt
[I 09:39:57.847 NotebookApp] Saving file at /ACM.ipynb
[I 09:40:32.911 NotebookApp] Saving file at /exercice.ipynb
[I 09:42:32.892 NotebookApp] Saving file at /exercice.ipynb
[I 09:44:32.856 NotebookApp] Saving file at /exercice.ipynb
[I 09:46:32.913 NotebookApp] Saving file at /exercice.ipynb
[I 09:47:09.589 NotebookApp] Uploading file to /data/des_data.jpg
[W 09:48:14.007 NotebookApp] Culling 'idle' kernel 'python3' (df21c863-25a8-4688-b8d9-f72323fb7ec8) with 1 connections due to 603 seconds of inactivity.
[I 09:48:14.008 NotebookApp] Kernel shutdown: df21c863-25a8-4688-b8d9-f72323fb7ec8
[W 09:48:14.565 NotebookApp] 410 DELETE /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/api/sessions/bfd1ffc8-848a-4c97-93e7-dc94d219882d (46.193.1.211): Kernel deleted before session
[W 09:48:14.565 NotebookApp] Kernel deleted before session
[W 09:48:14.566 NotebookApp] 410 DELETE /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/api/sessions/bfd1ffc8-848a-4c97-93e7-dc94d219882d (46.193.1.211) 1.570000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/ACM.ipynb
[I 09:48:32.737 NotebookApp] Saving file at /exercice.ipynb
[I 09:48:36.108 NotebookApp] Saving file at /ACM.ipynb
[I 09:50:32.849 NotebookApp] Saving file at /exercice.ipynb
[W 09:51:32.827 NotebookApp] 404 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/data/des_data.jpg (46.193.1.211) 18.460000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/exercice.ipynb
[W 09:51:37.082 NotebookApp] 404 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/data/des_data.jpg (46.193.1.211) 2.840000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/exercice.ipynb
[W 09:51:43.542 NotebookApp] 404 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/des_data.jpg (46.193.1.211): No such file or directory: des_data.jpg
[W 09:51:43.543 NotebookApp] 404 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/des_data.jpg (46.193.1.211) 2.900000ms referer=https://hub.gke2.mybinder.org/user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/exercice.ipynb
[I 09:51:59.959 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-yvx126t9/notebooks/data/des_data.jpg (46.193.1.211) 1.340000ms
[I 09:52:32.751 NotebookApp] Saving file at /exercice.ipynb
[I 09:53:13.306 NotebookApp] Saving file at /exercice.ipynb
[I 09:53:19.960 NotebookApp] Saving file at /ACM.ipynb
[I 09:53:30.901 NotebookApp] Kernel started: c2b3e527-ffc2-42f4-b0fa-f9e3f43c67a1, name: python3
[I 09:53:37.342 NotebookApp] Starting buffering for d632e7cd-fee4-4d7b-9544-8db057f85c67:03e19edf837941ea8217e12ea2dc0f06
[I 09:53:37.862 NotebookApp] Kernel restarted: d632e7cd-fee4-4d7b-9544-8db057f85c67
[I 09:53:38.377 NotebookApp] Restoring connection for d632e7cd-fee4-4d7b-9544-8db057f85c67:03e19edf837941ea8217e12ea2dc0f06
[I 09:53:38.455 NotebookApp] Replaying 3 buffered messages
[I 09:54:17.298 NotebookApp] Saving file at /Exercice.ipynb
[W 09:54:29.364 NotebookApp] Notebook Exercice.ipynb is not trusted
[I 09:54:41.794 NotebookApp] Starting buffering for c2b3e527-ffc2-42f4-b0fa-f9e3f43c67a1:d9d4a57aa7454e52883cbd9bc25b4106
[I 09:54:42.503 NotebookApp] Starting buffering for d632e7cd-fee4-4d7b-9544-8db057f85c67:03e19edf837941ea8217e12ea2dc0f06
[I 09:54:47.870 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 2021-05-05 13:33:13.329 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-05-05 13:33:13.330 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-05-05 13:33:13.330 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-05 13:33:13.330 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-05-05 13:33:13.341 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-05-05 13:33:13.341 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 13:33:13.353 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 13:33:13.356 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 13:33:13.357 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 13:33:13.357 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 13:33:13.357 NotebookApp] http://jupyter-yasmineutt-2dmt15-2d2021-2dtp4-2dacm-2dhgsfwymf:8888/user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/?token=...
[I 13:33:13.357 NotebookApp]  or http://127.0.0.1:8888/user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/?token=...
[I 13:33:13.357 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 13:33:13.362 NotebookApp] No web browser found: could not locate runnable browser.
[I 13:33:13.365 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/ (10.0.1.13) 1.630000ms
[I 13:33:17.364 NotebookApp] 302 GET /user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/?token=RraAajJGSo-vhGoJVIbbrw (193.49.161.184) 0.680000ms
[I 13:33:24.263 NotebookApp] Kernel started: d72fc7b5-3d57-475f-aabc-57b278164062, name: python3
[I 13:33:24.264 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 13:33:24.264 NotebookApp] Culling kernels even with connected clients
[I 13:35:24.922 NotebookApp] Saving file at /ACM.ipynb
[I 13:37:08.845 NotebookApp] Starting buffering for d72fc7b5-3d57-475f-aabc-57b278164062:1a7657aa87ab479b940b8065c5e0d4e0
[I 13:37:09.369 NotebookApp] Kernel restarted: d72fc7b5-3d57-475f-aabc-57b278164062
[I 13:37:09.838 NotebookApp] Restoring connection for d72fc7b5-3d57-475f-aabc-57b278164062:1a7657aa87ab479b940b8065c5e0d4e0
[I 13:37:10.345 NotebookApp] Replaying 3 buffered messages
[I 13:37:25.558 NotebookApp] Saving file at /ACM.ipynb
[I 13:39:25.706 NotebookApp] Saving file at /ACM.ipynb
[I 13:41:25.737 NotebookApp] Saving file at /ACM.ipynb
[I 13:42:31.820 NotebookApp] Saving file at /ACM.ipynb
[I 13:42:37.599 NotebookApp] Starting buffering for d72fc7b5-3d57-475f-aabc-57b278164062:1a7657aa87ab479b940b8065c5e0d4e0
[I 13:42:38.116 NotebookApp] Kernel restarted: d72fc7b5-3d57-475f-aabc-57b278164062
[I 13:42:38.652 NotebookApp] Restoring connection for d72fc7b5-3d57-475f-aabc-57b278164062:1a7657aa87ab479b940b8065c5e0d4e0
[I 13:42:39.160 NotebookApp] Replaying 3 buffered messages
[I 13:43:11.664 NotebookApp] Saving file at /ACM.ipynb
[I 13:43:15.006 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
